function dT = TpileT(eLow,demf,njcn)
% TpileT  Convert thermopile output for T-type wire
%
% Synopsis:  dT = TpileT(emfLow,demf,njcn)
%
% Input: eLow = emf of Ttype thermocouple at low temperature
%        demf = emf of thermopile
%        njcn = number of thermopile junctions
%
% Output:  dT = temperature difference across the thermopile
%
% Author: Gerald Recktenwald, gerry@me.pdx.edu
%         Mechanical and Materials Engineering, Portland State University
%         Portland, Oregon, 2006-04-03

dT = Ttemp(eLow+demf/njcn)-Ttemp(eLow);